<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		},
		globalData: {  
		    gameList: '' ,
			gid:0,
			openid:'',
		}, 
	}
</script>

<style>
	/*每个页面公共css */
</style>
